<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-T-127</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-T-127</bigIconPath>
		<blitzModelPath>Tanks/USSR/T-127.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-T-127.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/T-127_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner>loader</gunner>
		<driver/>
		<radioman/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>38</forward>
		<backward>15</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>2.1</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<consumableSlots>2</consumableSlots>
	<provisionSlots>0</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R56_T-127/T-127_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>53.763836</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.077129 -2.068282 -0.574026</min>
				<max>1.077129 2.207194 0.635568</max>
			</bbox>
			<points>
				<normal>0.000000 -0.001000 -0.899422</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R56_T-127/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R56_T-127/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R56_T-127/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 32.00 0.35 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.32 32.00 0.35 1.00 0.06 0.35</rollParams>
			<sensitivityToImpulse>0.74</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.001285 0.541951 0.53405</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R56_T-127/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>40</armor_1>
			<armor_2>30</armor_2>
			<armor_3>30</armor_3>
			<armor_4>30</armor_4>
			<armor_5>30</armor_5>
			<armor_6>20</armor_6>
			<armor_7>15</armor_7>
			<armor_8>10</armor_8>
			<armor_9>0</armor_9>
			<armor_10>25</armor_10>
			<armor_11>25</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>7250</weight>
		<maxHealth>312</maxHealth>
		<ammoBayHealth>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.37516 0.355126 1.91856</rayStart>
				<rayEnd>0.37516 0.0198899 1.70035</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_T-127>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.239636 -2.032816 0.000000</min>
					<max>1.239636 2.353604 1.038283</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 0.008802</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_T-127</userString>
			<description>#ussr_vehicles:Chassis_T-127_descr</description>
			<tags/>
			<level>3</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R56_T-127/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R56_T-127/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R56_T-127/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.36 0.42</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.250843</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.13012</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.300398</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.188491</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.250843</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.13012</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.300398</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.188491</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R56_T-127/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.04565 1.3965</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3200</weight>
			<maxLoad>14000</maxLoad>
			<terrainResistance>1.26 1.49 1.67</terrainResistance>
			<brakeForce>34500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>34</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>2.5</repairCost>
			</Chassis_T-127>
	</chassis>
	<turrets0>
		<Turret_1_T-127>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.746831 -1.035889 -0.472239</min>
					<max>0.746831 0.867345 0.772617</max>
				</bbox>
				<points>
					<normal>-0.001285 -0.534050 -1.442138</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_T-127</userString>
			<description>#ussr_vehicles:Turret_1_T-127_descr</description>
			<tags/>
			<level>3</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R56_T-127/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R56_T-127/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R56_T-127/normal/lod0/Turret_01.model</exploded>
			</models>
			<stickers>
				<lodDist>MEDIUM</lodDist>
				<slots>
				</slots>
			</stickers>
			<hitTester>
				<collisionModel>vehicles/russian/R56_T-127/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.001285 0.284859 0.62598</gunPosition>
			<armor>
				<armor_1>40</armor_1>
				<armor_2>70</armor_2>
				<armor_3>30</armor_3>
				<armor_4>25</armor_4>
				<armor_5>15</armor_5>
				<armor_6>15</armor_6>
				<armor_7>0</armor_7>
				<armor_8>15</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1100</weight>
			<maxHealth>78</maxHealth>
			<rotationSpeed>45.5</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_45mm_20KL>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.173822 -0.295350 -0.192010</min>
							<max>0.239500 1.361628 0.245561</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.160029 -1.726811</normal>
						</points>
					</blitz>
					<maxAmmo>104</maxAmmo>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<aimingTime>2</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/russian/R56_T-127/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R56_T-127/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R56_T-127/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R56_T-127/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>10</gun>
					</armor>
					<reloadTime>4</reloadTime>
				</_45mm_20KL>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.716576 0.395834 -0.439831</rayStart>
					<rayEnd>0.351877 0.251859 -0.360673</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>-0.716576 0.395834 -0.439831</rayStart>
					<rayEnd>-0.351877 0.251859 -0.360673</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.780689 0.38848 0.420663</rayStart>
					<rayEnd>0.432622 0.254647 0.275974</rayEnd>
					<rayUp>-0.0245234 0.997837 0.0609953</rayUp>
					<size>0.68</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>-0.780689 0.38848 0.420663</rayStart>
					<rayEnd>-0.432622 0.254647 0.275974</rayEnd>
					<rayUp>0.0124465 0.999459 0.0304421</rayUp>
					<size>0.68</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_T-127>
	</turrets0>
	<engines>
		<D-744>shared</D-744>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<_71-TK-3A>shared</_71-TK-3A>
	</radios>
</root>
